Subject: acka-finance-digest V3 #63
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Thursday, April 23 1998      Volume 03 : Number 063

----------------------------------------------------------------------

Date: Thu, 23 Apr 1998 03:13:04 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fin: Chess Piece Purchase

On Wed, 22 Apr 1998, Hubert wrote:

> 
> I purchase a PartyChessPiece Gess for the Razor Boomerangs' Swinger
> Office.  Only the second, I believe, to be so purchased.
> 
> Using 4 Swingpoints to offset the cost, I believe this costs me A$37.

This is correct, and 4 Swingpoints have been used.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Thu, 23 Apr 1998 05:04:42 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: acka: Pyraic Frobnotzer

> Since we now have 3 members, I suggest that The Moral Kiosk use its secret lab
> to create a Pyraic Frobnotzer in my possession. I approve of this.
> 
> Rex Mundi.

I also approve of this.

Koxvolio

------------------------------

Date: Thu, 23 Apr 1998 08:57:07 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: acka: Pyraic Frobnotzer

I approve of this as well.

>-----Original Message-----
>From:	Gavin M. Doig [SMTP:[email-masked]]
>Sent:	Wednesday, April 22, 1998 8:04 PM
>To:	acka finance
>Subject:	acka: Pyraic Frobnotzer
>
>Since we now have 3 members, I suggest that The Moral Kiosk use its secret
>lab
>to create a Pyraic Frobnotzer in my possession. I approve of this.
>
>Rex Mundi.
>

------------------------------

Date: Thu, 23 Apr 1998 15:05:05 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Where's my money? Where are my shares?

I tried to buy 6 stocks lately. Now I see I don't have any of them,
but have only A$351 left. I'm not aware that anyone used a gadget
or Otzma card on me or my purchase. Would anybody be so kind
to tell me what happened?
J. M. Bear

------------------------------

Date: Thu, 23 Apr 1998 21:58:29 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Where's my money? Where are my shares?

> I tried to buy 6 stocks lately. Now I see I don't have any of them,
> but have only A$351 left. I'm not aware that anyone used a gadget
> or Otzma card on me or my purchase. Would anybody be so kind
> to tell me what happened?

Typo in the entitylog.  :-)  Actually, JT, who has been helping me recently,
put "+6 stock J. M. Bear", which is fine except that it should be "share".
And I didn't catch it, either.

So it's a good thing you pointed it out.  And no, it's not a tax on new
players who don't know about the hidden rule forbidding them from buying
stocks.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--ABBA:Love Songs
Current Book--Dashiell Hammett:The Glass Key
Plays well with scissors

------------------------------

Date: Thu, 23 Apr 1998 22:09:05 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Re: Where's my money? Where are my shares?

>> I tried to buy 6 stocks lately. Now I see I don't have any of them,
>> but have only A$351 left. I'm not aware that anyone used a gadget
>> or Otzma card on me or my purchase. Would anybody be so kind
>> to tell me what happened?
>
>Typo in the entitylog.  :-)  Actually, JT, who has been helping me recently,
>put "+6 stock J. M. Bear", which is fine except that it should be "share".
>And I didn't catch it, either.
>
>So it's a good thing you pointed it out.  And no, it's not a tax on new
>players who don't know about the hidden rule forbidding them from buying
>stocks.  :-)

My apologies J.M. :)  I'm glad you noticed it as well.

- --JT

------------------------------

End of acka-finance-digest V3 #63
*********************************